Bug 126339 - Features that would be great
Features that would be great
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-19 06:48 EDT by PE Meunier
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-05 09:04:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description PE Meunier 2004-06-19 06:48:33 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040207 Firefox/0.8

Description of problem:
The current nautilus is a quite good release, but I am feeling it
lacks some features :

- It would be nice to be able to choose which kind of nautilus I want
to use as standard one (normal or --browser).Exactly like the choice
of users standard web browser, that has been included in the last release.

- It is able to get web pages, but not to show them as something else
than html code.

- Sometimes, it is convenient to watch hidden files just once. I am
dissatisfied with the way nautilus allows to show them : it should not
take more time than 2 mouse clicks.

- The users should be able to choose whether they want to see standard
desktop icons (computer, perso...) or not.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
.

Additional info:
Comment 1 Alexander Larsson 2004-10-05 09:04:09 EDT
The latest version solves most of this:
prefs for spatial/browser in ui
doesn't use views for non-folders
view->hidden files
gconf key to set whether to show the desktop icons.

Note You need to log in before you can comment on or make changes to this bug.